body {font-family:Verdana,Tahoma,Arial,Sans-serif;font-size:9px;background-color: #767676; } h1 {font-family:Helvetica, Arial, serif;font-size:16px;color:#ffffff;margin:0px;margin-bottom:1em;} 
h2 {font-family:Geneva, Arial, serif;font-size:16px;color:#ffffff;margin:0px;margin-bottom:1em;} 
h3 {font-family:Geneva, Arial, serif;font-size:16px;color:#ffffff;margin:0px;margin-bottom:1em;} 
a {color:#ffffff;font-weight:normal;text-decoration:none;} table {font-family:Verdana,Tahoma,Arial,Sans-serif;font-size:9px;color:#ffffff;} a:hover {color:#ffffff;font-weight:normal;text-decoration:underline;} p {line-height:180%;} 
.SC_Panel {background-color: #767676; } 
input, textarea, select {border-width:1px;font-family:Verdana,Tahoma,Arial,Sans-serif;font-size:9px;} 
.txtField {font-family:Verdana,Tahoma,Arial,Sans-serif;font-size:10px;color:#000000;background-color:#FFFFFF;border-color:#000000;} 
.button {font-family:Verdana,Tahoma,Arial,Sans-serif;font-size:10px;color:#FFFFFF;background-color:#999999;cursor:pointer;font-weight:bold;} 
.normal {font-family:Verdana,Tahoma,Arial,Sans-serif;font-size:9px;color:#ffffff;} 
.error {color: #CC0000;} 
.succes {color: #00CC00;} 
form {margin:0px;} img {margin:0px;border:0px;} p {margin:0px;} ul {margin-top:5px;margin-bottom:5px;} 
body {color:#ffffff;margin:0px;background-color: #767676; background-image: url('/_gfx/design/bg.jpg'); 
background-repeat: repeat-x ;
background-position:top center;}
.mainframe { margin: 0px auto; width:780px;}
.maintable {width:780px;margin: 0px auto; }
.top {height:200px;background-image:url('/_gfx/design/top.jpg');background-repeat:no-repeat; background-position: top left; text-align:center;vertical-align: top;}.basicsDiv {margin-right:0px;margin-top:0px;}
.basicsTable {width:780px;height: 20px;}
a.sitemap {color:#CCCCCC;font-weight:bold;text-decoration:none;} 
a.sitemap:hover {color:#CCCCCC;font-weight:bold;text-decoration:underline;} 
a.print {color:#CCCCCC;font-weight:bold;text-decoration:none;} 
a.print:hover {color:#CCCCCC;font-weight:bold;text-decoration:underline;} 
a.search {color:#CCCCCC;font-weight:bold;text-decoration:none;} 
a.search:hover {color:#CCCCCC;font-weight:bold;text-decoration:underline;} 
.searchfield {color:#CCCCCC;background-color:#FFFFFF;} 
.date {color: #CCCCCC;font-weight:bold;text-align: left; width: 550px;}
.topmenuDiv {width:780px; height:20px;margin-left:auto; margin-right:auto;margin-top:30px; padding-left:0px; padding-right:12px; vertical-align: bottom; clear:none;}
.topmenuItemDiv {width: 100%; margin-top:0px; margin:0px; height: 20px; cursor: pointer; text-align: center; background-color: #000000;}
.topmenuItemDivOver {width: 100%; margin-top:0px; margin:0px; height: 20px; cursor: pointer; text-align: center; background-color: #333333;}
.topmenuLink {font-family:Tahoma,Verdana,Arial,Sans-serif; font-size: 11px; color: #ffffff; text-decoration: none; font-weight: normal;margin:0px;}
.topmenuLinkOver {font-family:Tahoma,Verdana,Arial,Sans-serif; font-size: 11px; color: #ffffff; text-decoration: none; font-weight: normal;margin:0px;}
.centerTd {background-color: #767676; background-image: url('/_gfx/design/repeat.jpg'); background-repeat: repeat-y; height: 400px; vertical-align:top;background-position: top left;}
.leftmenuTd { background-image: url('/_gfx/design/left.jpg'); background-repeat: no-repeat; width: 180px; height: 360px; text-align:left;vertical-align:top;}
.leftMenuDiv {width: 178px;padding-left:2px;padding-top:35px;}
.leftMenu1ItemDiv {width: 163px;background-color: ;padding-top: 0px;cursor: pointer;text-align:left;padding-left: 15px;}
.leftMenu1ItemDivOver {width: 163px;background-color: #333333;padding-top: 0px;cursor: pointer;text-align:left;padding-left: 15px;color: #333333;}
.leftMenu1Link {font-size: 9px;color: #ffffff; text-decoration: none; font-weight: normal;}
.leftMenu1LinkOver {font-size: 9px;color: #ffffff; text-decoration: none; font-weight: normal;}
.leftMenu2ItemDiv {width: 168px;background-color: ;padding-top: 2px;cursor: pointer;text-align:left;padding-left: 10px;}
.leftMenu2ItemDivOver {width: 168px;background-color: #333333;padding-top: 2px;cursor: pointer;text-align:left;padding-left: 10px;color: #333333;}
.leftMenu2Link {font-size: 9px;color: #1A1A1A; text-decoration: none; font-weight: normal;}
.leftMenu2LinkOver {font-size: 9px;color: #ffffff; text-decoration: none; font-weight: normal;}
.contentTd {background-image: url('/_gfx/design/content.jpg');background-repeat: no-repeat;width: 600px;height: 360px;text-align:left;vertical-align:top;}
.contentDiv {width: 555px;padding-top:20px;padding-left:25px;padding-right:20px;}
.bottomTd {background-image: url('/_gfx/design/bottom.jpg');background-repeat: no-repeat;height:41px;background-position: top left;}
.gallery {font-family:1;font-size:9px;color:#000000;background-color:;}
.galleryImg {font-family:1;font-size:9px;color:#000000;background-color:;}
.galleryBtn {font-family:1;font-size:9px;color:#FFFFFF;background-color:#999999;border: 1px solid #FFFFFF;} .calenderBorder {border:1px solid #7E7564;color:#000000;}.calenderWeek {background-color:#9C9388;color:#000000;}.calenderDay {background-color:#BAAE9E;color:#000000;}.calenderOver {background-color:#7E7564;color:#000000;}input.validation-failed, textarea.validation-failed { border: 1px solid #FF3300; color : #FF3300;}input.validation-passed, textarea.validation-passed {border: 1px solid #00CC00; color : #000;}.validation-advice { margin: 5px 0; padding: 5px; background-color: #999999;color : #FFFFFF; font-weight: bold;}.custom-advice { margin: 5px 0; padding: 5px; background-color: #999999; color : #FFFFFF;	font-weight: bold;}
